@charset "utf-8";
/* CSS Document */
body { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: .8em;
}
.playerbar {
width:794px;
height: 25px;
background-color:#CCC;
border: 1px solid #666;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
}

.slidestatus {
display:inline;
}
 .btn {
background-color: #0066cc;
color: white;
font-weight: bold;
border-bottom: 1px solid black;
border-right: 1px solid black;
border-left: 1px solid #CCCCCC;
border-top: 1px solid #CCCCCC;
font-size: 10pt;
font-family: verdana;
height: 25px;
}

.btn:hover {   
background-color: #4276FF;
cursor:pointer;
}
